<?php
class Webrender extends Controller
{
	function Webrender(){
		parent::Controller();
	}
	
	function index(){
		$data['title'] = "ARCHLine.XP - Webrender";
		$data['tartalom'] = 'webrender/index';
		$data['csik'] = array('home');
		
		$data['style'] = array('jquery.ui');
		$data['javascript'] = array('jquery_ui');
		
	
		$this->load->view('site_new',$data);
	}
}
?>